@import url("//hello.myfonts.net/count/3d845d");
  
@font-face {
  font-family: "AvenirLTPro-Book";
  src: url('fonts/AvenirLTProBook/AvenirLTProBook/font.woff2') format('woff2'),
   url('fonts/AvenirLTProBook/font.woff') format('woff');
}

@font-face {
  font-family: "AvenirLTPro-Heavy";
  src: url('fonts/AvenirLTProHeavy/AvenirLTProHeavy/font.woff2') format('woff2'),
   url('fonts/AvenirLTProHeavy/font.woff') format('woff');
}

/*------------------------------------------------------*/
/*------Algemeen
/*------------------------------------------------------*/

.mt-15 {margin-top:15px;}
.mr-15 {margin-right: 15px;}
.mb-15 {margin-bottom: 15px;}
.ml-15 {margin-left: 15px;}

.mt-30 {margin-top:30px;}
.mr-30 {margin-right: 30px;}
.mb-30 {margin-bottom: 30px;}
.ml-30 {margin-left: 30px;}

.mt-45 {margin-top:45px;}
.mr-45 {margin-right: 45px;}
.mb-45 {margin-bottom: 45px;}
.ml-45 {margin-left: 45px;}

.pt-15 {padding-top:15px;}
.pr-15 {padding-right: 15px;}
.pb-15 {padding-bottom: 15px;}
.pl-15 {padding-left: 15px;}

.pt-30 {padding-top:30px;}
.pr-30 {padding-right: 30px;}
.pb-30 {padding-bottom: 30px;}
.pl-30 {padding-left: 30px;}

.pt-45 {padding-top:45px;}
.pr-45 {padding-right: 45px;}
.pb-45 {padding-bottom: 45px;}
.pl-45 {padding-left: 45px;}

.my-15 {margin:15px 0;}
.my-30 {margin:30px 0;}
.my-45 {margin:45px 0;}

.mx-15 {margin:0 15px;}
.mx-30 {margin:0 30px;}
.mx-45 {margin:0 45px;}

.py-15 {padding:15px 0;}
.py-30 {padding:30px 0;}
.py-45 {padding:45px 0;}

.px-15 {padding:0 15px;}
.px-30 {padding:0 30px;}
.px-45 {padding:0 45px;}

.nopad {padding:0 !important;}
.nopad-x {padding-left:0 !important;padding-right: 0 !important}
.nopad-y {padding-top:0 !important; padding-bottom:0 !important;}
.nopad-t {padding-top:0 !important;}
.nopad-b {padding-bottom:0 !important;}

.max-w-10 {max-width: 10%;}
.max-w-15 {max-width: 15%;}
.max-w-20 {max-width: 20%;}
.max-w-30 {max-width: 30%;}
.max-w-40 {max-width: 40%;}
.max-w-50 {max-width: 50%;}
.max-w-60 {max-width: 60%;}
.max-w-70 {max-width: 70%;}
.max-w-80 { max-width: 80%;}
.max-w-85 { max-width: 85%;}
.max-w-90 {max-width: 90%;}
.max-w-100 {max-width: 100%;}

.inline {
	display: inline-block;
}

.btn {
	border-width: 2px;
    border-radius: 30px;
    font-size: 18px;
    padding: 6px 42px;
    font-weight: bold;
    font-family: AvenirLTPro-Heavy;
}

.btn:hover {
	text-decoration: underline;
}

.btn-default {
	color:#2EC6A8;
	border-color:#2EC6A8;
}

.btn-default:hover {
	color:#fff;
	border-color:#2EC6A8;
	background:none;
	background-color:#2EC6A8
}

.btn-green {
	background:#2EC6A8;
	color:#fff;
}

.btn-green:hover {
	color:#2EC6A8;
	border-color:#2EC6A8;
	background-color: #fff;
}

body{
	font-family: AvenirLTPro-Book;
	font-size:18px;
	line-height: 28px;
	color: #000;
}

.cd-top {
    position: fixed;
    right: 10px;
    display: none;
    background: #2EC6A8;
    z-index: 100;
    color: #fff;
    padding: 14px 20.5px;
    font-size: 30px;
    bottom: 110px;
    border-radius: 50%;
}

.nopad {
	padding:0;
}

.button:hover {
	color:#fff;
	background: #0e0e10;
	text-decoration: none;
}

.title{
	margin-bottom: 30px;
}

@media (min-width: 1440px) {
	.container {
		width:1410px;
	}

	.col-xl-7 {
		float:left;
		width:58.33333333%;
	}

	.col-xl-5 {
		float:left;
		width:41.66666667%;	
	}
	
}

h1 {
    font-size: 30px;
    
    font-weight: bold;
}

h1,h2,h3,h4,h5 {
	color: #094686;
	font-family: AvenirLTPro-Heavy;
	
}

h2,h3 {
	font-weight: bold;
}

h3 {
	font-size: 24px;
}

h6{
	font-family: 'Caveat', cursive;
	font-size: 34px;
	color: #86a6c7;
}

a {
	color: #2EC6A8;
}

a:hover {
	color: #2EC6A8;	
}


.more {
	display: inline-block;
    position: relative;
    padding: 10px 20px;
    border: 2px solid rgba(169, 181, 191, 0.3);
    white-space: nowrap;
    color: #050d17;
    position: relative;
    -webkit-transition:  all 0.5s ease-in-out;
    -moz-transition:  all 0.5s ease-in-out;
    -o-transition:  all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.more:before {
	content:'';
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index: 0;
	background:#7798be;
	transform:scale(0);
	-webkit-transition:  all 0.25s ease-in-out;
	-moz-transition:  all 0.25s ease-in-out;
	-o-transition:  all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.more span {
	position: relative;
	z-index: 10;
}

.more:hover:before {
	transform:scale(1);
}

.more:hover {
	color:#fff;
	border-color:#7798be;
	
	
}

.button {
    font-size: 14px;
    color: #fff;
    font-weight: 500!important;
    letter-spacing: 1px;
    line-height: 4rem;
    text-transform: uppercase;
    border: none;
    border-radius: 8px;
    padding-left: 1.3rem!important;
    padding-right: 1.3rem!important;
    display: inline-block;
    transition: all .3s ease;
    background: #2EC6A8;
}

.collapsed {
    font-size: 14px;
    color: #fff;
    font-weight: 500!important;
    letter-spacing: 1px;
    line-height: 4rem;
    text-transform: uppercase;
    border: none;
    border-radius: 8px;
    padding-left: 1.3rem!important;
    padding-right: 1.3rem!important;
    display: inline-block;
    transition: all .3s ease;
    background: #2EC6A8;
}

ol{
	list-style: none;
	margin-left: -18px;
}

.cijfers{
	color: #2EC6A8;
	margin-left: -15px;
}

/*------------------------------------------------------*/
/*------Header
/*------------------------------------------------------*/

header {
	position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    box-shadow: 0 0 8px rgba(0,0,0,0.11);
}

header .top {
	background:#fff;
	padding:15px 0;
}

header .logo {
	position: absolute;
}

header .logo img {
	max-width: 230px;
}

header .logo h1 {
	margin: 10px 0;
    color: #fff;
    font-weight: normal;
    font-size: 34px;
    letter-spacing: normal;
}

header .cta {
	background-color: #094686;
	padding:20px 0;
	color: #fff;
}

header .cta p {
	margin:0;
	font-size: 18px;
	font-weight: bold;
	font-family: AvenirLTPro-Heavy;
}

header .cta .link {
	margin-left: 45px;
}

header .cta .link a {
	color:#fff;
	border-bottom: 1px solid #fff;
}

header .cta .link a:hover {
	text-decoration: none;
}

header.scroll .cta {
	display: none;
}

.whatsapp-img {
	width: 30px;
}

header .bot {
	background: #fff;
}

header.scroll .bot {
	background:#fff;
	width:100%;
	
}

header .menu {
    float: right;
}

header .top-menu {
	text-align: right;
}

.flex {
	display: flex;
}

header .top-menu .fa-whatsapp {
	font-size: 33px;
	margin-top:-4px;
	margin-right: 8px;
}

#nav {
}

#nav ul {
	padding:0;
	list-style: none;
	margin:0;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin:0 45px 0;
	z-index: 999999;
}

#nav ul li:last-child {
	margin-right: 20px;
}

#nav ul li.HasSubMenu:after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: -20px;
    top: 15px;
}

#nav ul li a {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0px;
    padding:10px 0 15px;
    display: block;
    color: #094686;
    font-family: AvenirLTPro-Heavy;
}

#nav ul li ul li a {
	font-weight: normal;
	text-transform: inherit;
}

#nav ul li a.Active {
	text-decoration: none;
}




#nav ul li ul {
	display: none;
    position: absolute;
    background: #fff;
    padding:15px 30px 5px;
    min-width: 220px;
    left: 0;
}

#nav ul li:hover ul {
	display: block;
}

#nav ul li.HasSubMenu:hover ul {
	border:1px solid #ececec;
	border-top: 2px solid #094686;
}

#nav ul li ul li {
	display: block;
	margin:10px 0 20px;
    border-bottom: 1px solid #dfdfdf;
}

#nav ul li ul li a {
	padding:0;
	line-height: normal;
}

#nav ul li ul li a:hover {
	color:#000;
}

.mob-menu {
	display: none;
}

/*------------------------------------------------------*/
/*------Slider
/*------------------------------------------------------*/

.bx-wrapper {
	margin:0 auto;
}

.custom-slider .slider {
	position: relative;
	padding-top: 15px;
}

.custom-slider .control {
	position: absolute;
	height:100%;
	width:30px;
	background:#ececec;
	top: 0;
}

.custom-slider .prev-s {
	left:0;
}

.custom-slider .next-s {
	right:0;
}

.custom-slider .control a {
	float: left;
    height: 100%;
    width: 100%;
    display: block;
    color:#0e0e10;
}

.custom-slider .control .fa {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 28px;
}

.bx-wrapper .bx-controls-direction a {
	z-index: 10;
}

.bx-wrapper .bx-prev {
	left:-90px;
}

.bx-wrapper .bx-next {
	right:-90px;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    color: #2EC6A8;
    z-index: 999;
    font-size: 44px;
    cursor: pointer;
}

.slick-prev {
	left:-60px;
}

.slick-next {
	right:-60px;
}


/*------------------------------------------------------*/
/*------onScreen
/*------------------------------------------------------*/

section:not(.no-animation) .container,
section:not(.no-animation) .container-fluid {
	opacity: 0;
	-webkit-transform: translate3d(0,100px,0);
	transform: translate3d(0,100px,0);
	-webkit-transition:  all 1.0s ease-out;
	-moz-transition:  all 1.0s ease-out;
	-o-transition:  all 1.0s ease-out;
	transition: all 1.0s ease-out;
}

section.onScreen .container,
section.onScreen .container-fluid {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/*------------------------------------------------------*/
/*------Sections
/*------------------------------------------------------*/

.bg-white {
	background:#fff;
}

.flex {
	display: flex;
}

.flex-self-center {
	display: flex;
	flex-wrap:wrap;
	align-self: center;
}

section#header-blocks {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding:15px 0 0;
	color:#000;
	position: relative;
}

	#header-blocks:before {
		content:'';
		position: absolute;
		left:0;
		top:0;
		width:100%;
		height: 100%;
		background:rgba(255,255,255,0.3);
	}

	#header-blocks .container {
		background-position: center;
	}

	#header-blocks .text {
		max-width: 450px;
		font-size: 18px;
	}

	#header-blocks .block .text {
	    max-width: 140px;
	    margin: 0 auto;
	    font-size: 15px;
	    line-height: 22px;
	}

	#header-blocks .block .image img{
		width:100px;
		margin:0 auto 15px;
		display: block;
	}

	#header-blocks h1 {
		color:#094686;
		font-weight: bold;
	}

	#header-blocks .intro {
		margin:45px -15px;
	}

	#header-blocks .blocks {
		margin-bottom: -30px;
	}

	#header-blocks .block {
		position: relative;
		background:#fff;
		font-weight: bold;
	    padding: 15px;
		border-radius: 15px;
		height:100%;
		box-shadow:0 0 20px -10px rgba(0,0,0,0.2)
	}

	#header-blocks .circle {
		background:#fff;
	    border:solid 2px #2EC6A8;
	    color: #2EC6A8;
	    font-weight: bold;
	    font-size: 22px;
	    padding: 5px 14px;
	    border-radius: 50%;
	    position: absolute;
	    left: 0;
	    top: -19px;
	    transform: translate(-50%,0);
	    position: absolute;
	}

	#header-blocks .text {
		font-weight: normal;
		color:#383838;
	}

	#header-blocks .dame {
		bottom: -90px;
	}

#Layout_1 section#text-img-center {
	padding-top:75px;
}

section#header-slider {
	position: relative;
	padding:45px 0 ;
}

	#header-slider .container {
		padding:0 120px;
	}

	#header-slider li {
		background-size: cover;
		background-position: center;
		height: 455px;
	}

	#header-slider .arrow-down {
	    position: absolute;
	    left: 50%;
	    z-index: 10;
	    bottom: 0;
	    transform: translate(-50%,0);
	}

section#header-background {
	height:400px;
	background-size: cover;
	background-position: center;
	position: relative;
	margin-top: 0px;
}

section#header-background:before {
	content:'';
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}

	#header-background .text {
		margin-top:15%;
		position: relative;
		z-index: 10;
	}

	#header-background .text h1 {
		
	}

	#header-background.alt .container {
		height:100%;
	}

	#header-background.alt .text {
		position: absolute;
		margin:0;
		bottom:0;
		padding:0 15px;
	}

	#header-background.offset2 .text {
		left:16.6666666667%;
	}

	#header-background.alt .text * {
		color:#fff;
	}

section#header-background.home {
	position: relative;
}

	/*#header-background.home:before {
		width:66.6666666%;
		background: -moz-linear-gradient(left, rgba(0,133,161,0.65) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(left, rgba(0,133,161,0.65) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to right, rgba(0,133,161,0.65) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a67798be', endColorstr='#00000000',GradientType=1 );
	}*/

	#header-background.home .text {
		color:#fff;
		padding-top: 20px;
	}

section#header-text {
    background: #7798be;
    position: relative;
    min-height: 500px;
    padding-top:60px;
    color: #fff;
}

section#header-text h1,h2,h3{
    
}

	#header-text .text {
		padding:0px 30px 30px 0;
	}

	#header-text .background {
	    position: absolute;
	    width: 50%;
	    background-size: cover;
	    background-position: center;
	    height: 100%;
	    right: 0;
	    top: 0;
	}

section#normalcontent {
	padding:45px 0;
}

	#normalcontent .container {
		padding:0 45px;
	}

section#intro {
	padding:30px 0 45px;
}
	section#intro.gray {
		background:#f5f7f9;
	}

section.gray {
	background:#f5f7f9;
}

section#services {
	padding:60px 0 75px;
}
	#services h1 {
		margin-top:0;
	}

	#services .text {
		margin-bottom: 30px;
	}

	#services .service {
	    height: 150px;
	    padding: 20px;
	    background-size: cover;
		background-position: center;
		position: relative;
	}

	#services .service:before {
		content:"";
		position: absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
		z-index: 0;
		-webkit-transition:  all 0.5s ease-in-out;
		-moz-transition:  all 0.5s ease-in-out;
		-o-transition:  all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}

	#services .service:hover:before {
		opacity: 0;
	}

		#services a:hover {
			text-decoration: none;
		}

		#services .service h4 {
		    font-weight: normal;
		    position: absolute;
		    bottom: 10px;
			z-index: 10;
			color:#fff;
		}

	
	#services .grid-item {
		margin:15px 0;
	}

section#services.page {
	background:#f5f7f9;
	padding:30px 0;
}

	#services.page .block {
		background:#fff;
		box-shadow: 0 0 20px -10px #000;
	}

		#services.page .block .content {
			padding:15px ;
		}

		#services.page .block h1 {
			font-size: 24px;
			margin-top:15px;
		}

section#services.intro {
	padding:30px 0;
}

	#services.intro .text {
		padding:0 120px;
	}

section#text-img {
	background-size: 50%;
	background-position: left top;
	background-repeat: no-repeat;
	background-color:#f5f7f9;
	padding:0;
	min-height: 400px;
}

	#text-img.image-right {
		background-position: right;
	}

	#text-img .text {
	padding: 45px;
	}
	#text-img .text2 {
	padding: 45px 45px 45px 0px;
	}

section#text-img.gray {
	background-color: #e6e9eb;
}

section#actie {
	background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);
    padding: 40px 0px 60px 0px;
}

section#actie .fotobox{
	float: right;
	margin: 15px;
	width: 35%;
	border-radius: 5px;
    box-shadow: 0 0 20px -10px rgba(0,0,0,0.2);
}

section#actie .form{
	background: #fff;
	border-radius: 5px;
    box-shadow: 0 0 20px -10px rgba(0,0,0,0.2);
}



section#signup {
	padding:30px 0 60px;
}
	
	#signup h3 {
	    border-bottom: 1px solid #ececec;
	    padding-bottom: 6px;
	    margin-bottom: 30px;
	}

	#signup .btn {
		background: #2EC6A8;
		font-size: 20px;
		color:#fff;
		border-radius: 0;
		border:none;
		padding:6px 45px;
	}

	#signup .btn:hover {
	    background: #6DA590;
	}

	#signup .radio {
		margin:0 0 30px;
	}

	#signup .radio label {
		margin-right: 15px;
	}

	#signup .form-group {
		position: relative;
	}

	#signup .help {
		position: absolute;
		left:-30px;
		top:9px;
		cursor: pointer;
	}

	#signup .help-text {
		margin-top:15px;
		position: absolute;
		font-size: 12px;
		background:#fff;
		border:1px solid #ccc;
		border-radius: 5px;
		padding:15px;
		z-index: 999;
		opacity: 0;
		visibility: hidden;
	}

	#signup .help:hover + .help-text {
		opacity: 1;
		visibility: visible;
	}

.m-b15 {
	margin-bottom: 15px;
}

.m-b30 {
	margin-bottom: 30px;
}

.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
	margin-top:7px;
}

section#team {
	padding:30px 0 45px;
}

	#team .team-slider .image {
		background-size: cover;
		background-position: center;
		height:200px;
		width:100%;
	}

	#team .team-slider h4 {
		color:#7798be;
	}


	#team .text {
		margin-bottom: 45px;
	}

section#team.custom-slider {
	padding:45px 0 0;
}

	#team.custom-slider h1 {
		margin-top:0;
	}

section#intro.team.page {
	padding:30px 0 45px;
}

section#team.page {
	padding:0;
	background: #f5f7f9;
	padding:60px 0;
}

	#team.page .member {
		background:#fff;
		box-shadow:0 0 8px rgba(0,0,0,0.05);
	}
	

	#team.page .text {
		padding:30px;
		margin:0;
		position: relative;
	}


	#team.page .image {
		height:300px;
		background-size: cover;
		background-position: center;
	}

	#team.page .button {
		margin:0;		
	}

section#teamlid {
	padding:45px 0;
}

section#teamlid.contact {
	padding:30px 0;
	background:#7798be;
	color:#fff;
}

	#teamlid.contact a {
		color:#fff;
	}

section#teamlid.profile {}

	#teamlid.profile .text {
		padding:30px;
		background:#ececec;
	}

section#news {
	padding:30px 0 45px;
}

	#news h1 {
	}

		#news .content h3 {
			margin:10px 0 15px;
			font-size: 20px;
			color: #7798be;
		}

		#news img {
			margin:0 0 30px;
		}


	#news .item {
		margin:0 0 30px;
	}

	#news .item:last-child .content {
		border-right: 0;
	}

	#news .content {
		border-right: 1px solid #ececec;
		height: 100%;
		background: #fff;
		padding:0;
		transform: scale(1);
		-webkit-transition:  all 0.25s ease-in-out;
		-moz-transition:  all 0.25s ease-in-out;
		-o-transition:  all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}

	#news .link {
		color:#000;
		font-size: 24px;
	}

	#news .content:hover {
		/*transform: scale(1.05);*/
	}
/*
	#news .image {
		width:100%;
		height:200px;
		background-size: cover;
		background-position: center;
	}*/

	#news .text {
		padding:15px;
	}

	#news .button {
		margin:15px 0;
	}

	#news .date {
		font-style: italic;
	    font-size: 14px;
	}

	#news #paging li {
		list-style: none;
		display: inline-block;
		
	}

	#news #paging li a {
		border:1px solid #ececec;
		background:#fff;
		padding:6px 12px;
		color:#000;
	}

	#news #paging li a.current{
		background:#7798be;
		color:#fff;
	}

section#newsitem {
	padding:120px 0 45px;
}

	#newsitem h1 {
		margin-top: 0;
	    font-size: 26px;
	    line-height: 34px;
	    letter-spacing: 0px;
	}

	#newsitem .date {
		text-align: right;
		font-weight: bold;
	}

section#intro {
    background: #fff;
    padding: 30px 0 50px;
}

	#intro .text {
		text-align: center;
	}

.flex-row {
	display: flex;
	flex-wrap: wrap;
}

section#voordelen {
	background:#f7f7f7;
	padding:45px 0;
}

	#voordelen h3 {
		font-size: 20px;
		font-weight: bold;
		margin:0;
	}

	#voordelen .title .inline {
		vertical-align: middle;
	}

section#quote {
	background-size: cover;
	background-position: center;
	padding:120px 0;
	position: relative;
	background: #86a6c7;
}

section#quote:before {
	background: #86a6c7;
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

	#quote .text {
		position: relative;
		z-index: 10;

	}

		#quote .text {
			color:#fff;
			font-size: 26px;
			line-height: 40px;
		}

		#quote .text h2{
			color:#fff;
		}

		#quote .text a{
			color:#fff;
		}
		
			#quote .text .vraag{
			color:#fff;
			font-size: 17px;	
			text-align: left;
			line-height: 28px;
			margin-top: 30px;
		}
		

section#text-img-center {
	padding:45px 0;
    background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);
}

section#text-img-center .text{
	padding-right: 15px;
}

section#text-img-center img{
	border-radius: 10px;
}

	#text-img-center ul {
		padding:0;
	}

	#text-img-center li {
		list-style: none;
		position: relative;
		padding-left:30px;
	}

	#text-img-center li:before {
		font: normal normal normal 14px/1 FontAwesome;
		content: "\f00c";
		position: absolute;
		left:0;
	    top: 7px;
	    color: #2EC6A8;
	}

section#text-links {
	padding:45px 0;
	background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);;
}

	#text-links .image {
		background-size: cover;
		background-position: center;
		height:100%;
		padding: 15px;
		color: #fff;
		border-radius: 10px;
	}

	#text-links .image h2{
		color: #fff;
	}
	

section#text-two {
	background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);	
	padding: 40px 0px 60px 0px;
}

	#text-two ol {
		list-style: decimal;
	}
	
section#reviews  {
	padding:45px 0;
}


#logos{
	background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);
	padding: 50px 0px 40px 0px;
}

#logos.bg-white {
	background:#fff;
}

section#blocks {
	background: linear-gradient(to bottom, rgba(206,206,206,0.2) 0%,rgba(255,255,255,0) 100%);
	padding: 65px 0 15px;
}

	#blocks.bg-gray {
		background:#f7f7f7;
	}

	#blocks .title-row {
		display: none;
	}

	#blocks.show-title .title-row {
		display: block;
	}

	#blocks .block {
		padding:30px;
		background:#fff;
		margin-bottom: 30px;
		border-radius: 5px;
		box-shadow: 0 0 20px -10px rgba(0,0,0,0.25);
	}

	#blocks .block h2{
		    margin: 5px 0px 15px 0px;
	}


section#blockshome {
	background: #C9D5E5;
	padding:60px 0 60px;
}

	#blockshome .block {
		height: 100%;
		padding:0px;
		background:#fff;
		border-radius: 5px;
		box-shadow: 0 0 20px -10px rgba(0,0,0,0.25);
	}
	
	#blockshome .block img{
		border-radius: 5px;
		max-width: 100%;
		max-height:277px;
		margin:0 auto;
	}

	#blockshome .row {
		display: flex;
	}
	
	
	#blockshome .block .text {
				padding: 10px 30px 30px 30px;
				margin-bottom: 20px;
	}

section#medicine {
	padding:45px 0;
}

	#medicine #alfabet {
		padding:0;
	}

	#medicine #alfabet li {
		display: inline-block;
		border:1px solid #ececec;
		padding:0 10px;
		cursor: pointer;
	}

	#medicine #alfabet li:hover,
	#medicine #alfabet li.active {
		background:#ececec;
	}

section#medicine-item {
	padding:45px 0;
}

section#folders {
	padding:45px 0;
}

	#folders .item {
		padding-top:15px;
		background:#fff;
		box-shadow: 0 2px 5px 0 rgba(0,0,0,.11);
		margin:15px 0;
	}

	#folders .item img {
		margin:15px auto 30px;
		max-height: 99px;
	}

	#folders .name {
	    padding: 10px 15px 10px;
	    background: #f4f4f4;
	    margin-bottom: 0;
	    color:#000;
	    border-top:1px solid #ececec;
	}

	#folders .pdf {
		margin:0;
	}

	#folders .pdf a{
		background:#2EC6A8;
		color:#fff;
		display: block;
		padding:10px 15px;
	}

	#folders .pdf a:hover {
		background:#6DA590;
	}
	
.zorg_logo{
	float:left;
	width: 135px;
	padding-left: 30px;
}

/*------------------------------------------------------*/
/*------Footer
/*------------------------------------------------------*/

#tidio-chat-iframe {
	right:0;
}

footer .top {
	background: #064485;
	border-top: 5px solid #7798be;
	padding:45px 0;
	color:#fff;
}

footer .copyright {
	padding:30px 0;
	color:#fff;
	background:#06315f;
}

footer h2 {
	color:#fff;
	font-size: 20px;
}


footer h3 {
	color:#fff;
}

footer a {
	color:#fff;
	text-transform: inherit;
}

footer a:hover {
	color:#7798be;
}

footer li{
	margin-left: -40px;
	list-style: none;
}

footer .whatsapp  {
    margin-bottom: 10px;
    margin-top: -10px;
}

footer .whatsapp img {
    max-width: 24px;
    margin-left: 5px;
}

/*------------------------------------------------------*/
/*------Responsive
/*------------------------------------------------------*/

.md-only {
	display: none;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
	
}

@media only screen and (max-width : 1440px)
{
	#nav ul li a {
	    padding-left: 5px;
	    padding-right: 5px;
	    font-size: 15px;
	}

}

@media (min-width: 768px) and (max-width: 1200px) {
	.md-imageleft .md-only {
		display: block;
	}

	.md-imageleft .main-image {
		display: none;
	}

	#voordelen h3 {
		font-size: 20px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px)
{

	#header-slider li {
		height:700px;
	}

	#header-blocks .m-bot {
		margin-bottom: 60px;
	}



	header .logo img {
		max-width: 200px;
	}

	header .top {
		padding-bottom: 30px;
	}

	.mob-menu {
	    display: block;
	    position: absolute;
	    right: 30px;
	    top: 20px;
	    font-size: 24px;
	    color: #000;
	    color:#2EC6A8;
	}

	#nav {
		max-height:0;
		overflow: hidden;
		background: #f5f5f5;
	    position: fixed;
	    right: 0;
	    top: 135px;
		-webkit-transition:  max-height 0.5s ease-in-out;
		-moz-transition:  max-height 0.5s ease-in-out;
		-o-transition:  max-height 0.5s ease-in-out;
		transition: max-height 0.5s ease-in-out;
	    overflow-y: scroll;
	    z-index: 99999;
	}

	#nav.active {
		max-height: calc(100vh - 215px);
		border:1px solid #ececec;
	}

	#nav ul {
		text-align: left;
		padding:15px;
	}

	#nav ul li {
		display: block;
		padding:5px 0;
		border-bottom:1px solid #ececec;
	}

	#nav ul li:last-child {
		border-bottom: 0;
	}

	#nav ul li a {
		line-height: normal;
		padding:10px 15px;
		background:none;
	}

	#nav ul li ul {
		display: block;
		position: relative;
		padding: 0 15px 0 30px;
		background:none;
	}

	#nav ul li.HasSubMenu:after {
		display: none;
	}

	#nav ul li.HasSubMenu:hover ul {
		border:none;
	}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px)
{
	header .bot {
		height:45px;
	}	

	#header-slider li {
		height:550px;
	}

	section#header-blocks {
		padding:0;
		background-size: cover;
		background-position: center;
	}

	#header-blocks h1 {
		margin-top:45px;
	}

	header .inloggen,
	header .inschrijven  {
		float:left;
		width:50%;
		margin:0;
	}


	header .inschrijven a {
		background:#2abb9e;
	}

	header .inloggen a {
		background:#094686;
	}

	header .inschrijven a,
	header .inloggen a {
	    display: block;
	    color: #fff;
	    padding: 5px 15px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px)
{

	#voordelen h3 {
		font-size: 20px;
	} 

	#normalcontent .container {
		padding:0 15px;
	}

	#header-blocks .py-45 {
		padding-top:0;
	}

	

	header .mob-whatsapp {
	    margin-right: 60px;
		margin-top: 25px;
	}

	header .top .container {
		padding:0;
	}

	

	#header-slider li {
		height:auto;
	}

	header .logo {
	}

	header .logo img {
		max-width: 175px;
	}

	section#header-blocks .container {
		/*background:#fff;*/
	}

	.bx-wrapper .bx-controls-direction a {
		height: 30px;
	    width: 15px;
	    margin-top: -10px;
	    background-size: contain;
	}

	section#header-blocks {
	    background-image: url(/assets/img/userfiles/original/header-blocks.png);
	    background-size: cover;
	    background-position: top;
	    background-repeat: no-repeat;
	}

	.logo-slider .slick-prev {
		left:0;
	}

	.logo-slider .slick-next {
		right:0;
	}

	.zorg_logo {
		padding:0 20px;
	}

	#header-slider .container {
		padding:0 30px;
	}

	#nav {
		top:103px;
	}

	.mob-menu {
		margin-top: 20px;
	}

	header .bot {
		height: 0;
	}

	header .cta {
		float: left;
		width: 100%;
		background:#98b0ce;
	}

	header .cta p {
		font-size: 12px;
		line-height: 1.4;
	}

	section#text-img {
		background-position: top;
		background-size: 100%;
	}
	
	#blockshome .row { display: block}
	
	section#text-img.image-right {
		background-position: bottom;
	}

	#text-img .text {
		padding:45px 0;
		margin-top:75%;
	}

	#text-img.image-right .text {
		margin-top:0;
		margin-bottom: 75%;
	}

	.bx-wrapper .bx-prev {
		left:10px;
	}

	.bx-wrapper .bx-next {
		right:10px;
	}

	section#text-img-center {
		padding:45px 15px;
	}

	.xs-nopad {
		padding:0;
	}

	section#blockshome {
		padding:65px 15px 15px;
	}

	header .tel {
		display: none;
	}

	#header-blocks .max-w-90 {
		max-width: 100%;
	}

	#header-blocks .block {
		margin:35px 0;
	}

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px)
{
	#nav {
		width:100%;
	}
	#Layout_12 #text-img {
    background: none !important;
	}
	#Layout_11 #text-img {
    background: none !important;
	}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px)
{

}